/* 
    Digipage V3 CSS template
*/

/* background image - can either be images/bg.png or images/bg-black.png */
body {
    background-image: url('images/bg-black.png') !important;
}

/* -- TITLE BAR --
   use to adjust the top bar colour, etc
 */

#digiMenuBar, .digiMenuBar-Browser{
  background-color:rgb(159, 128, 84)! important;
  color:#fff;
  font-weight:bold;
}
#digiMenuBar {
  display:none;
}
/* title text/logos */
#digiMenuBar-title {
    width: 97px;
	overflow: hidden;
	white-space: nowrap;
}

/* title text/logos */
#digiMenuBar-title {
    
}

#digiMenuBarLeftLogo {
    content: url("images/digipage-logo-tiny-greyscale.png");
    width: 19;
    height: 20;
}

#digiMenuBarCenterLogo {
    /* content: url("images/digipage-text-white-small.png"); */
}

/* -- PAGES --
   page background - override background-image to remove the default striped
   background that appears before the page loads.
 */
div.pagebg {
    
}

/* If a page has no content, it will usually show up white. */
div.digiBlankPageBG {
    
}

/* -- MISC. UI ELEMENTS --
   The overlay background controls the darkening of the pages when the overlays
   open.
 */

.digi-search-result {
  background:#957F57;
}
.digi-search-result:hover {
  background:#B2965F;
}

.digi-search-button {
  background:#957F57;
}
.digi-search-button:hover {
  background:#B2965F;
}
.digi-search-close {
  color:#957F57;
}
.digiBtn {
  background-color:#957F57 !important;
  color:#fff;
}
.digiBtn:hover {
  background-color:#B2965F !imporant;
}
#contentsBtn {
  position:relative;
}
#contentsBtn:before {
  content: url('_content/contents.svg');
    position: absolute;
    top: 0;
    left: 0;
}
#contentsBtn img {
  display:none;
}
#pageDots{
  display: none;
}
#sidePanelButtons{
  background-color:#957F57;
  box-sizing:border-box;
  border-radius:10px;
  padding:10px;
  box-shadow: -2px 2px 5px rgba(0,0,0,0.5);
}
.sideButtons-visible{
	margin-left:-43px;  
}
.sideButtons-open{
	margin-left: -312px;
}

#digiOverlayBg {
    
}

.digiContentsThumbnail {
	background-color:#fff
}

.dynamicLayer img {
  position: absolute;
}

.page {
  overflow:hidden;
}

.abs {
  position:absolute;
}

.noOverflow {
  overflow:hidden;
}

.halfscale
{
  -webkit-transform:scale(0.5);
  transform:scale(0.5);
  
  
  -webkit-transform-origin:0% 0%;
  transform-origin:0% 0%;
  backface-visibility: hidden;
}
.halfscalereverse
{
  -webkit-transform:scale(0.5);
  transform:scale(0.5);
  
  
  -webkit-transform-origin:100% 100%;
  transform-origin:100% 100%;
}

.halfscalepop
{
  -webkit-transform:scale(0.5);
  transform:scale(0.5);
  
  
  -webkit-transform-origin:50% 50%;
  transform-origin:50% 50%;
}

.halfscalebc
{
  -webkit-transform:scale(0.5);
  transform:scale(0.5);
  
  
  -webkit-transform-origin:0% 100%;
  transform-origin:0% 100%;
}

